<?php
	$_product = $this->getCurrentProduct();
	$downloadLink = $this->getUrl('pdfdownload/index/index',['sku' => $_product->getSku()]);
?>
<div class="sidebar-widget prod">
  <div class="bg-img-common bg-img-specs">
    <div class="media-body pull-left"><strong class="media-heading">Specsheet</strong>
	    <a href="<?php echo $downloadLink; ?>"  target="_blank" title="Specsheet">
            <div class="item-link"><span class="download-text">Download</span></div></a>
 	</div>
  </div>
</div>